/*
 * $Id: HTTPSessionException.java,v 1.1 2005/03/18 15:38:25 sugimotokenichi Exp $
 * 作成日： 2005/3/17
 */
package feat.v1;

/**
 * HttpSessionが得られなかったときなどにスローされる例外。
 * @author SUGIMOTO Ken-ichi
 */
public class HTTPSessionException extends Exception {
    /**
     * @param message
     */
    public HTTPSessionException(String message) {
        super(message);
    }
    /**
     * @param message
     * @param cause
     */
    public HTTPSessionException(String message, Throwable cause) {
        super(message, cause);
    }
    /**
     * @param cause
     */
    public HTTPSessionException(Throwable cause) {
        super(cause);
    }
}
